Loading...
Searching...
No Matches
nanoflann::KDTreeSingleIndexAdaptorParams Struct Reference
nanoflann C++ library for KD-trees » Parameter structs

`#include <nanoflann.hpp>`

## Public Member Functions

| KDTreeSingleIndexAdaptorParams (size_t _leaf_max_size=10, KDTreeSingleIndexAdaptorFlags _flags=KDTreeSingleIndexAdaptorFlags::None, unsigned int _n_thread_build=1)

## Public Attributes

size_t | leaf_max_size
KDTreeSingleIndexAdaptorFlags | flags
unsigned int | n_thread_build

## Detailed Description

Parameters (see README.md)

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp